<?php
//%%%%%%	Admin Module Name  MetaFooter 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_ERRDELOLD","Fejl under sletning af gammel meta bund");
define("_AM_ERRINSERT","Fejl under indsættelse af meta bund");
define("_AM_EDITMKF","Ret Meta Nøgleord & bund");
define("_AM_METAKEY","Meta Nøgleord");
define("_AM_TYPEBYCOM","Indtast meta Nøgleord adskilt af komma. (Eks. XooPS, PHP, mySQL, portal system)");
define("_AM_FOOTER","Bund");
define("_AM_BESURELINK","Vær sikker på at du taster links med deres fulde path startende fra http://, Ellers vil linket ikke virke korrekt på modulet Side.");
define("_AM_ADDCODE","Tilføj Kode");
define("_AM_CLEAR","Fjern");
?>